/**
 * Theme Name:     Create Child
 * Author:         ThemeTrust.com
 * Template:       themetrust-create
 * Text Domain:	   create-child
 * Description:    Create is a multipurpose WordPress theme.
 */

html {
	scroll-behavior: smooth;
}

.sticky .main-nav ul .menu-item-1749 li.current-menu-item {
	color: #fff !important;
}

#footer .secondary {
	max-width: 1260px;
	margin: 0 auto;
	padding: 40px 30px 30px;
}

#footer .secondary p {
	font-size: 12px !important;
}

body #main-container #site-header .main-nav ul li.menu-item-1399 a {
	color: #00e0d8 !important;
}

body #main-container #site-header .main-nav ul li.menu-item-1399 a:hover {
	color: #fff !important;
}

.sow-more-text-buttons
	.sow-features-list
	.sow-features-feature
	p.sow-more-text {
	opacity: 1;
}

.sow-more-text-buttons
	.sow-features-list
	.sow-features-feature
	p.sow-more-text
	a {
	box-sizing: border-box;
	box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.2),
		0 1px 2px rgba(0, 0, 0, 0.065);
	background: #131f36;
	background: linear-gradient(
		90deg,
		rgba(19, 31, 54, 1) 0%,
		rgba(33, 52, 91, 1) 100%
	);
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	border-color: #0f182a #0d1423 #090e18 #0d1423;
	border: 1px solid;
	color: #ffffff;
	font-size: 1em;
	padding-block: 1em;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	padding-inline: 2em;
	cursor: pointer;
	display: inline-block;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
}

.sow-more-text-buttons
	.sow-features-list
	.sow-features-feature
	p.sow-more-text
	a:hover {
	background: #16233d;
	background: linear-gradient(
		90deg,
		rgba(22, 35, 61, 1) 0%,
		rgba(36, 56, 98, 1) 100%
	);
	border-color: #263d6a #243862 #203257 #243862;
	color: #ffffff;
	text-decoration: none;
}

@media (min-width: 600px) {
	#footer .secondary {
		display: flex;
		justify-content: space-between;
	}
}

.single #primary header.main,
.archive #primary header.main,
.page-id-1725 #primary header.main {
	background: #1b2f5a;
}

.single #primary header.main .meta,
.archive #primary header.main .meta {
	opacity: 1;
}

.single #primary header.main h1,
.single #primary header.main a,
.single #primary header.main .meta span,
.archive #primary header.main h1,
.archive #primary header.main a,
.archive #primary header.main .meta span {
	color: #fff !important;
}

.post-nav .social-sharing {
	display: none;
}

.white-papers .widget-title {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin: 20px auto 0;
}

.white-papers .textwidget {
	text-align: center;
}

.white-papers .textwidget a {
	text-decoration: underline;
}

.rollover-images .sow-image-container {
	transition: opacity 0.25s;
}

.rollover-images .sow-image-container:hover {
	opacity: 0;
}

.press-releases h3 {
	font-size: 20px;
	font-weight: 400;
}

.press-releases h3 a {
	color: #00e0d8;
}

#panel-561-9-0-0 {
	margin-bottom: 0 !important;
}

.hide-row {
	display: none !important;
}

.transparent-btn {
	color: #4295ac;
	background: transparent !important;
	font-weight: 40;
	border: 1px solid;
	padding: 0.5em 1.5em;
	border-radius: 1.5em;
}

@media (max-width: 780px) {
	.panel-row-style.reverse-mb {
		flex-direction: column-reverse !important;
	}
}

.body-font h2 {
	font-size: 28px;
}

.body-font ul li {
	line-height: 1.9em;
	font-size: 0.9em;
}

.single #primary header.main h1 sup {
	color: inherit !important;
}

body #site-header.transparent.light .main-nav ul li.nav-button a {
	cursor: pointer;
	display: inline-block;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.2),
		0 1px 2px rgba(0, 0, 0, 0.065);
	-moz-box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.2),
		0 1px 2px rgba(0, 0, 0, 0.065);
	box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.2),
		0 1px 2px rgba(0, 0, 0, 0.065);
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #21345b;
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #131f36),
		color-stop(1, #21345b)
	);
	background: -ms-linear-gradient(bottom, #131f36, #21345b);
	background: -moz-linear-gradient(center bottom, #131f36 0%, #21345b 100%);
	background: -o-linear-gradient(#21345b, #131f36);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21345b', endColorstr='#131f36', GradientType=0);
	-webkit-border-radius: 1.5em 1.5em 1.5em 1.5em;
	-moz-border-radius: 1.5em 1.5em 1.5em 1.5em;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	border-color: #0f182a #0d1423 #090e18 #0d1423;
	border: 1px solid;
	color: #ffffff !important;
	font-size: 0.75em;
	padding-block: 1em;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	padding-inline: 2em;
	height: auto;
}

@media (min-width: 769px) and (max-width: 1146px) {
	.home-banner {
		padding-top: 200px !important;
	}
}

.home-banner h2 {
	margin: 0;
}

.home-banner h2 em {
	font-style: normal;
	color: #00e0d8;
}

@media (min-width: 769px) {
	.home-banner-left {
		border-right: 1px solid #fff;
		margin-bottom: 20px;
	}

	.home-banner p {
		font-size: 20px;
	}

	.home-banner h2 {
		font-size: 35px;
	}

	.home-banner-right h2 {
		font-size: 25px;
	}

	.home-banner-right h2,
	.home-banner-right p {
		text-align: right !important;
	}
}

.home-banner p a {
	text-decoration: underline;
}

.entry-title sup,
h2 sup {
	font-size: 40%;
	bottom: 2ex;
}

h1 sup {
	font-size: 20%;
	bottom: 4ex;
}

.renew-signup h3 {
	font-weight: 600 !important;
}

.renew-btn .sowb-button {
	border-color: #4295ac !important;
}

.big-button {
	line-height: 1.5 !important;
	letter-spacing: 1px;
}

.project.small h3 {
	line-height: 1.5;
}

@media screen and (min-width: 701px) {
	.projects #project-1925 {
		left: 33.333333% !important;
	}
}

.single-post .type-post h2,
.single-post .entry-content ul li,
.single-post .entry-content table {
	font-size: 0.9em;
}

.single-post .entry-content table {
	border-collapse: collapse;
}

.single-post .entry-content td,
.single-post .entry-content th {
	border: 1px solid grey;
	padding: 5px;
}
